.sdmenu {
    width: 150px;
    font-family: Helvetica Light, sans-serif;
    font-size: 13px;
	letter-spacing:-1px;
    padding-bottom: 10px;
    background: #eee url(bottom.gif) no-repeat  right bottom;
    color: #FFF;
	text-indent: 10px;
}

.sdmenu .title, .sdmenu .titlehidden{
    display: block;
    padding: 5px 0;
	text-indent: 5px;
	font-family: Helvetica light, sans-serif;
    font-weight: normal;
    color: white;
    background: #FFF url(title.gif) repeat-x;
}

.sdmenu .title {
    border-bottom: 0px solid #DDD;
	text-indent: 2px;
}

.sdmenu .arrow {
		margin-left: 1px;
    margin-right: 3px;
	
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu #top {
    background: url(toptitle.gif) no-repeat;
	text-indent: 5px;
}

.sdmenu .submenu {
    overflow: hidden;
}

.sdmenu .submenu a {
    padding: 5px 0;
    text-indent: 5px;
    background: #990000;
    display: block;
    border-bottom: 1px solid #DDD;
    color: #FFFFFF;
    text-decoration: none;
}

.sdmenu .submenu a:hover {
    background : #666666 no-repeat right center;
    color: #FFF;
	text-indent: 5px;
}
